Subject: Re: bug#28182: maybe implement CTRL++ to zoom text

From: Eli Zaretskii <[email-masked]>
Date: Sat, 28 Sep 2019 16:48:52 +0300

> From: Stefan Kangas <[email-masked]>
> Date: Sat, 28 Sep 2019 15:09:34 +0200
> Cc: Tak Kunihiro <[email-masked]>, Richard Stallman <[email-masked]>,
>  [email-masked],
>  積丹尼 Dan Jacobson <[email-masked]>
> 
> I've attached a tentative patch along those lines.  WDYT?

Any reason to make the new behavior be the default, i.e. break
backward compatibility?  Why not make this an opt-in feature instead?

> I'm not sure exactly how to reformulate the doc string for
> mouse-wheel-scroll-amount to fit the new behaviour.  I'll have to
> think about it a bit more.  Do let me know if you have any ideas.

I'm not sure we need to change the doc string, but we definitely need
to change the :version tag.